@charset "Shift_JIS";

.l-section {
  position: relative;
}
@media screen and (max-width: 1023px) {
  .l-section {
    font-size: 4vw;
  }
}


.p-outside-hero {
  padding: 110px 40px 20px;
  background: url("../image/bg_hero.webp") no-repeat 50% 0;
}
.p-outside-hero__inner {
  max-width: 1300px;
  margin: 0 auto;
}
.p-outside-hero__txt01 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 40px;
  position: relative;
  z-index: 0;
}
.p-outside-hero__txt01::before {
  background-image: -webkit-linear-gradient( 0deg, rgb(250,181,151) 0%, rgb(206,222,244) 100%);
  opacity: 0.5;
  position: absolute;
  content: "";
  left: 0;
  bottom: 8px;
  width: 490px;
  height: 13px;
  z-index: -1;
}
.p-outside-hero__txt02 {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 40px;
  width: fit-content;
  border: 1px solid #333;
  padding: 4px 30px;
  line-height: 1;
}
.p-outside-hero__txt03 {
  font-size: 40px;
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 30px;
}
.p-outside-hero__txt04 {
  font-size: 20px;
  line-height: 2;
  margin-bottom: 110px;
}
.p-outside-hero__txt05 {
  position: relative;
  font-size: 34px;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 80px;
  color: #c93944;
  width: fit-content;
  background: #fff;
  border-radius: 20px;
  padding: 23px 30px 23px 170px;
  box-shadow: 0px 4px 11.36px 4.64px rgba(31, 89, 164, 0.2);
}
.p-outside-hero__txt05::before {
  position: absolute;
  content: "";
  background: url("../image/img_01.png") no-repeat center / contain;
  width: 152px;
  height: 155px;
  top: -25px;
  left: 8px;
}
.p-outside-hero__title {
  font-size: 40px;
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
}
.p-outside-hero__txt {
  line-height: 1.6;
  font-size: 20px;
  margin-bottom: 20px;
  text-align: center;
}
.p-outside-hero__badge {
  text-align: center;
}
.p-outside-hero__badge img {
  margin: 0 auto;
  width: auto;
}
@media screen and (max-width: 1023px) {
  .p-outside-hero {
    padding: 25vw 4.6vw 4.6vw;
    background: url("../image/sp_bg_hero.png") no-repeat 50% 0 / 100% auto;
  }
  .p-outside-hero__txt01 {
    font-size: 4.6875vw;
    margin-bottom: 3vw;
  }
  .p-outside-hero__txt01::before {
    bottom: 0.5vw;
    width: 75vw;
    height: 2vw;
  }
  .p-outside-hero__txt02 {
    font-size: 4.375vw;
    margin-bottom: 3vw;
    padding: 0.5vw 4vw;
  }
  .p-outside-hero__txt03 {
    font-size: 7.4vw;
    margin-bottom: 40vw;
  }
  .p-outside-hero__txt04 {
    font-size: 4vw;
    line-height: 1.6;
    margin-bottom: 7vw;
  }
  .p-outside-hero__txt05 {
    font-size: 5.3125vw;
    line-height: 1.2;
    margin-bottom: 11vw;
    border-radius: 3.125vw;
    padding: 2.5vw 2.5vw 2.5vw 31.25vw;
    width: auto;
  }
  .p-outside-hero__txt05::before {
    width: 24vw;
    height: 24vw;
    top: -3vw;
    left: 3vw;
  }
  .p-outside-hero__title {
    font-size: 6.875vw;
    margin-bottom: 9vw;
  }
  .p-outside-hero__txt {
    font-size: 4vw;
    margin-bottom: 1vw;
  }
  .p-outside-hero__badge img {
    width: 100%;
  }
}



.p-outside-network {
  padding: 115px 40px 100px;
  background: #f6f6f8;
}
.p-outside-network__inner {
  max-width: 1140px;
  margin: 0 auto;
}
.p-outside-network__wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  align-content: flex-start;
}
.p-outside-network .jost {
  font-family: "Jost", sans-serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 1;
}
.p-outside-network .c-notes {
  font-size: 14px;
}
.p-outside-network__box {
  background: #fff;
  border-radius: 20px;
  padding: 20px 60px 20px 40px;
  font-size: 18px;
  font-weight: 700;
  display: grid;
  align-items: center;
  grid-template-columns: 260px 1fr;
  gap: 40px;
}
.p-outside-network__boxtext {
  display: grid;
  gap: 10px;
}
.p-outside-network__box .num {
  font-size: 80px;
}
.p-outside-network__box-blue {
  background: #033d8a;
  color: #fff;
}
.p-outside-network__box-blue .num {
  font-size: 60px;
}
.p-outside-network__wrap-2 {
  display: grid;
  grid-template-columns: 360px 1fr;
  gap: 50px;
  align-items: center;
  margin-top: 110px;
}
.p-outside-network__title {
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 20px;
}
.p-outside-network__text {
  font-size: 20px;
}
@media screen and (max-width: 1023px) {
  .p-outside-network {
    padding: 10vw 4.6vw;
  }
  .p-outside-network__wrap {
    grid-template-columns: 1fr;
    gap: 5vw;
  }
  .p-outside-network .jost {
    font-size: 4.6875vw;
  }
  .p-outside-network .c-notes {
    font-size: 3.125vw;
  }
  .p-outside-network__box {
    border-radius: 3.125vw;
    padding: 6.25vw;
    font-size: 4.375vw;
    grid-template-columns: 43.75vw 1fr;
    gap: 4vw;
  }
  .p-outside-network__boxtext {
    gap: 2vw;
  }
  .p-outside-network__box .num {
    font-size: 15.625vw;
  }
  .p-outside-network__box-blue .num {
    font-size: 9.375vw;
  }
  .p-outside-network__wrap-2 {
    grid-template-columns: 1fr;
    gap: 5vw;
    margin-top: 10vw;
  }
  .p-outside-network__wrap-2 img {
    width: 55vw;
  }
  .p-outside-network__title {
    font-size: 6.75vw;
    margin-bottom: 3vw;
  }
  .p-outside-network__text {
    font-size: 4vw;
  }
}



.p-outside-reason {
  background-image: -webkit-linear-gradient( 131deg, rgb(250,181,151) 0%, rgb(206,222,244) 67%);
  padding: 100px 40px;
  border-top-left-radius: 80px;
}
.p-outside-reason__inner {
  max-width: 1140px;
  margin: 0 auto;
}
.p-outside-reason__title {
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 70px;
  text-align: center;
}
.p-outside-reason__wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px;
  align-content: flex-start;
  margin-bottom: 75px;
}
.p-outside-reason__box {
  background: #fff;
  padding: 30px 25px;
  border-radius: 20px;
  display: grid;
  gap: 20px;
  align-content: flex-start;
}
.p-outside-reason__boxtitle {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}
.p-outside-reason__boximage {
  height: 130px;
  display: grid;
  place-items: center;
}
.p-outside-reason__boximage img {
  width: auto;
  height: auto;
  max-width: 130px;
  max-height: 130px;
}
.p-outside-reason__boxtext {
  font-size: 20px;
  font-weight: 500;
}
@media screen and (max-width: 1023px) {
  .p-outside-reason {
    padding: 10vw 4.6vw;
    border-top-left-radius: 10vw;
  }
  .p-outside-reason__title {
    font-size: 6.25vw;
    margin-bottom: 3vw;
  }
  .p-outside-reason__wrap {
    grid-template-columns: 1fr;
    gap: 5vw;
    margin-bottom: 10vw;
  }
  .p-outside-reason__box {
    padding: 5vw 6vw;
    border-radius: 3.125vw;
    gap: 3vw;
  }
  .p-outside-reason__boxtitle {
    font-size: 4.6875vw;
  }
  .p-outside-reason__boximage {
    height: 25vw;
  }
  .p-outside-reason__boximage img {
    width: auto;
    height: auto;
    max-width: 25vw;
    max-height: 25vw;
  }
  .p-outside-reason__boxtext {
    font-size: 4vw;
  }
}



.p-outside-proposal {
  padding: 100px 40px;
}
.p-outside-proposal__inner {
  max-width: 1140px;
  margin: 0 auto;
}
.p-outside-proposal__title {
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 70px;
  text-align: center;
}
.p-outside-proposal figure img {
  width: auto;
}
.p-outside-proposal__notes {
  font-size: 85%;
  max-width: 750px;
  margin: 20px auto 0;
}
@media screen and (max-width: 1023px) {
  .p-outside-proposal {
    padding: 10vw 4.6vw;
  }
  .p-outside-proposal__title {
    font-size: 6.25vw;
    margin-bottom: 3vw;
  }
  .p-outside-proposal figure img {
    width: 100%;
  }
  .p-outside-proposal__notes {
    margin: 3vw auto 0;
  }
}



.p-outside-solution {
  background-image: -webkit-linear-gradient( 131deg, rgba(250,181,151,0.4) 0%, rgba(206,222,244,0.4) 67%);
  padding: 100px 40px;
  border-top-left-radius: 80px;
}
.p-outside-solution__inner {
  max-width: 1140px;
  margin: 0 auto;
}
.p-outside-solution__title {
  font-size: 40px;
  font-weight: 500;
  color: #033d8a;
  margin-bottom: 70px;
  text-align: center;
  line-height: 1.5;
}
.p-outside-solution__btn {
  overflow: hidden;
  width: 800px;
  justify-content: flex-end;
  height: 180px;
  padding: 0;
  border-radius: 20px;
  text-align: left;
  line-height: 1.6;
  color: #fff !important;
}
.p-outside-solution__btn::after {
  width: 19px;
  height: 19px;
  right: 20px;
  mask: url("../../image/icon_blank.svg") no-repeat center / contain;
  background: #fff;
  z-index: 2;
}
.p-outside-solution__btn .c-btn--icon__bg {
  aspect-ratio: 40 / 9;
  z-index: 0;
}
.p-outside-solution__btn .c-btn--icon__text {
  background: #033d8a;
  padding: 12px 65px 12px 23px;
  font-size: 18px;
  z-index: 1;
}

@media screen and (max-width: 1023px) {
  .p-outside-solution {
    padding: 10vw 4.6vw;
    border-top-left-radius: 8vw;
  }
  .p-outside-solution__title {
    font-size: 6.25vw;
    margin-bottom: 3vw;
  }
  .p-outside-solution__btn {
    width: 100%;
    height: 36vw;
    padding: 25vw 0 0 0;
    border-radius: 2vw;
  }
  .p-outside-solution__btn::after {
    width: 4vw;
    height: 4vw;
    right: 4vw;
    top: auto;
    bottom: 4vw;
  }
  .p-outside-solution__btn .c-btn--icon__bg {
    aspect-ratio: 576 / 159;
  }
  .p-outside-solution__btn .c-btn--icon__text {
    font-size: 4vw;
    padding: 3vw;
    width: 100%;
  }
}



.p-outside-faq {
  padding: 50px 40px;
  font-size: 20px;
  font-weight: 500;
  background: #f6f6f8;
  border-top-left-radius: 80px;
  border-top-right-radius: 80px;
}
.p-outside-faq__inner {
  max-width: 1140px;
  margin: 0 auto;
}
.p-outside-faq__title {
  font-size: 22px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 50px;
}
.p-outside-faq__title .jost {
  font-family: "Jost", sans-serif;
  display: block;
  font-size: 40px;
  line-height: 1;
}
.p-outside-faq__head {
  margin-bottom: 10px;
  padding: 40px 90px;
  background-image: -webkit-linear-gradient( 131deg, rgba(250,181,151,0.4) 0%, rgba(206,222,244,0.4) 67%);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  position: relative;
  cursor: pointer;
}
.p-outside-faq__head::before {
  position: absolute;
  content: "Q";
  font-family: "Jost", sans-serif;
  font-size: 30px;
  line-height: 1;
  color: #033d8a;
  top: 40px;
  left: 30px;
}
.p-outside-faq__head::after {
  position: absolute;
  content: "";
  top: 40px;
  right: 30px;
  width: 30px;
  height: 30px;
  mask: url("../../image/icon_open.svg") no-repeat center / contain;
  background: #033d8a;
}
.p-outside-faq__head.is-open::after {
  mask: url("../../image/icon_close.svg") no-repeat center / contain;
}
.p-outside-faq__body {
  margin-bottom: 30px;
  padding: 30px 90px;
  background: #fff;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  position: relative;
}
.p-outside-faq__body::before {
  position: absolute;
  content: "A";
  font-family: "Jost", sans-serif;
  font-size: 30px;
  line-height: 1;
  color: #c93944;
  top: 30px;
  left: 30px;
}
.p-outside-faq__body a {
  text-decoration: underline;
}
@media screen and (max-width: 1023px) {
  .p-outside-faq {
    padding: 10vw 4.6vw;
    font-size: 4vw;
    border-top-left-radius: 8vw;
    border-top-right-radius: 8vw;
  }
  .p-outside-faq__title {
    font-size: 4.275vw;
    margin-bottom: 5vw;
  }
  .p-outside-faq__title .jost {
    font-size: 6.25vw;
  }
  .p-outside-faq__head {
    margin-bottom: 2vw;
    padding: 4vw 10vw;
    border-top-left-radius: 2vw;
    border-top-right-radius: 2vw;
  }
  .p-outside-faq__head::before {
    font-size: 5vw;
    top: 5vw;
    left: 3vw;
  }
  .p-outside-faq__head::after {
    top: 5vw;
    right: 5vw;
    width: 5vw;
    height: 5vw;
  }
  .p-outside-faq__body {
    margin-bottom: 4vw;
    padding: 4vw 4vw 4vw 10vw;
    border-bottom-left-radius: 2vw;
    border-bottom-right-radius: 2vw;
  }
  .p-outside-faq__body::before {
    font-size: 5vw;
    top: 5vw;
    left: 3vw;
  }
}



.p-outside-fixNav {
  position: sticky;
  bottom: 0;
  left: 0;
  text-align: center;
  padding: 20px 40px;
  background: rgba(141,29,38,0.50);
}
.p-outside-fixNav .p-outside-btn {
  padding: 8px 40px;
  font-size: 24px;
}
@media screen and (max-width: 1023px) {
  .p-outside-fixNav {
    padding: 4vw;
  }
  .p-outside-fixNav .p-outside-btn {
    padding: 5vw 10vw;
    font-size: 4.375vw;
  }
}



.p-outside-btns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-top: 40px;
}
.p-outside-btn {
  width: 500px;
  background: #c93944;
  color: #fff !important;
  padding: 24px 40px;
  font-size: 26px;
  font-weight: 500;
}
.p-outside-btn::after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  right: 40px;
  margin: auto;
  width: 17px;
  height: 17px;
  mask: url("../../image/icon_btnarrow.svg") no-repeat center / contain;
  background: #fff;
}
.p-outside-btn:hover::after {
  transform: translateX(10px);
}
@media screen and (max-width: 1023px) {
  .p-outside-btns {
    gap: 3vw;
    margin-top: 4vw;
  }
  .p-outside-btn {
    width: 80vw;
    padding: 5vw 10vw;
    font-size: 4.375vw;
  }
  .p-outside-btn::after {
    right: 6vw;
    width: 4vw;
    height: 4vw;
  }
  .sp {
    display: none;
  }
}







